/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1199px) {

    html {
        font-size: 0.56vw;
    }

    .footer_item h4 {
        font-size: 2.5rem;
    }

    .footer_item ul li a {
        font-size: 2rem;
    }

    .contact_cnt p {
        font-size: 1.7rem;
    }

    .filter_funnel p {
        font-size: 1.6rem;
    }

    .range_slider label,
    .current-value,
    .range_values {
        font-size: 1.6rem;
    }

    .payment_cnt p {
        font-size: 1.7rem;
    }

    .credit_field input {
        font-size: 1.7rem;
    }

    .credit_check label {
        font-size: 1.2rem;
    }

}

/*
====================================
Small Screen - Tablate
====================================
*/
@media (max-width: 991px) {

    .hamburger_btn {
        display: inline-block;
    }

    .ofcavas-menu {
        display: block;
    }

    .header_logo img {
        width: 15rem;
    }

    .footer_item,
    .footer_social {
        margin-bottom: 4rem;
    }

    .footer_item h4 {
        font-size: 18px;
    }

    .footer_item ul li a {
        font-size: 16px;
    }

    .footer_social h3 {
        font-size: 30px;
    }

    .footer_social img {
        width: 36px;
    }

    .footer_social .tiktok {
        width: 32px;
    }

    .hero_area {
        background: #15191C;
    }

    .hero_right {
        position: relative;
    }

    .hero_mobile {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 0;
        left: 0;
        text-align: center;
    }

    .hero_title h1 {
        font-size: 6rem;
        margin-bottom: 3.2rem;
    }

    .search_mobile_title h4 {
        font-size: 2.75rem;
        font-weight: 700;
        color: var(--white);
        text-align: center;
        margin-top: 6rem;
    }

    .hero_main {
        width: 100%;
        flex-wrap: wrap;
        padding: 3rem 8rem 8rem;
        position: relative;
        z-index: 9;
    }

    .hero_dropdown {
        width: 100%;
        border: none;
        margin-bottom: 2rem;
    }

    .hero_dropdown .nice_select {
        font-size: 2rem;
        width: 100%;
        border: 1px solid #707070;
        background: transparent;
        padding: 1.2rem 2rem;
        border-radius: 2rem;
    }

    .nice_select .list {
        min-height: 21rem;
    }

    .nice-select::after {
        right: 2.4rem;
    }

    .hero_filter button {
        margin-left: 2.5rem;
        margin-right: 4rem;
    }

    .hero_filter button img {
        width: 35px;
    }

    .search_btn {
        width: calc(100% - 12rem);
    }

    .search_btn button {
        width: 100%;
        display: block;
        text-align: center;
        font-size: 2rem;
        padding: 1.5rem 1.5rem;
        border-radius: 1rem;
    }

    .car_area {
        padding: 10rem 0rem 12rem;
    }

    .company_title h3 {
        font-size: 3.8rem;
        text-align: center;
        margin-bottom: 3rem;
    }

    .company_uprcnt {
        text-align: center;
    }

    .company_uprcnt h4 {
        font-size: 2.8rem;
        margin-bottom: 2rem;
    }

    .company_uprcnt p {
        font-size: 2.1rem;
    }

    .company_slider {
        padding: 4rem 0rem;
    }

    .company_btn {
        text-align: center;
    }

    .company_btn a {
        font-size: 2rem;
    }

    .service_item {
        padding: 7rem 3rem 6rem
    }

    .service_title h3 {
        font-size: 4.5rem;
    }

    .service_title p {
        font-size: 2.8rem;
    }

    .success_title h3 {
        font-size: 4.2rem;
    }

    .success_cnt p {
        font-size: 2.8rem;
    }

    .application_main {
        grid-template-columns: 1fr;
    }

    .application_cnt {
        background: transparent;
        padding: 0;
    }

    .application_field {
        margin-bottom: 2rem;
    }

    .chek_item {
        padding-bottom: 2.5rem;
    }

    .catalog_area {
        padding: 6.5rem 0rem 12rem;
    }

    .catalog_title h3 {
        font-size: 4rem;
    }

    .catalog_car {
        padding-top: 4rem;
    }

    .catalog_dropdown_area {
        width: 100%;
        background: #2B2B2B;
        padding-bottom: 5rem;
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        z-index: 9;
    }

    .filter_close {
        width: 4rem;
        display: block;
        margin-left: auto;
        margin-top: 2.4rem;
        margin-bottom: 2.4rem;
        margin-right: 3rem;
        cursor: pointer;
    }

    .filter_close img {
        width: 4rem;
    }

    .catalog_dropdown {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 2rem;
    }

    .sort_area {
        width: 100%;
        background: #2B2B2B;
        padding-bottom: 10rem;
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        z-index: 9;
    }

    .sort_area ul {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 3rem;
    }

    .sort_area ul li a {
        font-size: 2.4rem;
        font-weight: 600;
        color: var(--white);
        border-bottom: 1px solid #707070;
        display: block;
        margin-bottom: 2.4rem;
        padding: 0rem 0.5rem 1.8rem;
    }

    .sort_close {
        width: 4rem;
        display: block;
        margin-left: auto;
        margin-top: 2.4rem;
        margin-bottom: 2.4rem;
        margin-right: 3rem;
        cursor: pointer;
    }

    .sort_close img {
        width: 4rem;
    }

    .browse_main {
        display: block;
    }

    .browse_left,
    .browse_right {
        width: 100%;
    }

    .browse_car img {
        height: 58rem;
    }

    .owl-nav button img {
        width: 6.5rem;
    }

    .browse_left {
        position: relative;
    }

    .car_status span {
        font-size: 2rem;
        font-weight: 700;
        color: var(--white);
        background: #2DC627;
        display: inline-block;
        padding: 0.5rem 3.5rem;
        position: absolute;
        top: 3rem;
        left: 3.5rem;
        z-index: 9;
    }

    .browse_uprcnt2 span {
        font-size: 3rem;
    }

    .browse_uprcnt2 p {
        font-size: 2.4rem;
    }

    .browse_cntBox p {
        text-align: center;
    }

    .browse_cntBox {
        padding: 5rem 3rem;
    }

    .browse_right .credit_box {
        margin-top: 5rem;
        border-radius: 2rem;
    }

    .lease_modal_dialog {
        max-width: 92rem;
    }

    .lease_modal .credit_box {
        border-radius: 0rem;
    }

    .lease_right {
        padding: 5rem 4.5rem;
    }


}

@media screen and (min-width: 768px) and (max-width: 991px) {

    html {
        font-size: 50%;
    }

    .container {
        max-width: 720px;
        padding: 0 15px;
    }

    .contact_title h3 {
        font-size: 5.4rem;
    }

    .trade_area {
        padding: 8rem 0rem 10rem;
    }

    .trade_main {
        grid-template-columns: repeat(2, 1fr);
    }

    .trade_title h2 {
        font-size: 4rem;
    }

    .trade_icon img {
        width: 7.6rem;
    }

    .trade_cnt p {
        font-size: 2rem;
    }

    .catalog_section2 {
        padding: 10rem 0rem;
    }

    .catalog_sec2heading {
        display: block;
    }

    .catalog_sec2heading a {
        margin-top: 2rem;
    }

    .delivery_area {
        padding: 8rem 0rem 6rem;
    }

    .delivery_title h3 {
        font-size: 4.5rem;
    }

}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {

    html {
        font-size: 50%;
    }

    .container {
        max-width: 540px;
        padding: 0 15px;
    }

    .call_tobtn span {
        font-size: 1.75rem;
    }

    .call_tobtn a {
        font-size: 2rem;
    }

    .call_tobtn {
        max-width: 34rem;
        gap: 1.2rem;
    }

    .footer_area {
        padding: 12.5rem 0rem 8rem;
    }

    .footer_social {
        padding-top: 2rem;
    }

    .footer_social ul {
        gap: 20px;
    }

    .contact_area {
        padding: 9rem 0rem 6rem;
    }

    .contact_title h3 {
        font-size: 4rem;
    }

    .contact_title p {
        font-size: 2rem;
    }

    .contact_field input {
        font-size: 2rem;
        margin-bottom: 1.6rem;
        border-radius: 1.6rem;
    }

    .contact_btn button {
        font-size: 2rem;
        max-width: 25rem;
        width: 100%;
        margin: 2rem auto 0rem;
        border-radius: 1.6rem;
    }

    .contact_cnt p {
        font-size: 1.75rem;
        max-width: 36rem;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .hero_title h1 {
        font-size: 3.8rem;
        margin-bottom: 2.4rem;
    }

    .hero_title p {
        font-size: 2.75rem;
        margin-bottom: 1rem;
    }

    .car_area {
        padding: 9rem 0rem 10rem;
    } 

    .service_area {
        padding-top: 14rem;
    }

    .service_title h3 {
        font-size: 3.8rem;
        text-align: center;
    }

    .service_title p {
        font-size: 2.75rem;
        text-align: center;
    }

    .service_cnt p {
        font-size: 2rem;
    }

    .service_btn a {
        font-size: 2.1rem;
        padding: 1.2rem 4rem;
    }

    .service_item {
        padding: 7rem 5rem 6rem;
        text-align: center;
    }

    .success_area {
        padding: 14rem 0rem;
    }

    .success_title h3 {
        font-size: 3.8rem;
    }

    .success_cnt p {
        font-size: 2.7rem;
    }

    .trade_area {
        padding: 8rem 0rem 10rem;
    }

    .trade_main {
        grid-template-columns: 1fr;
        padding-top: 4rem;
    }

    .trade_title h2 {
        font-size: 3.75rem;
        text-align: center;
    }

    .trade_item {
        display: block;
        text-align: center;
        padding: 5.5rem 0rem;
    }

    .trade_cnt p {
        margin-top: 2rem;
    }

    .application_title {
        text-align: center;
    }

    .chek_item {
        justify-content: center;
    }

    .application_btn ul {
        flex-direction: column;
        text-align: center;
        gap: 1.75rem;
    }

    .catalog_section2 {
        padding: 10rem 0rem 8.5rem;
    }

    .catalog_sec2heading {
        display: block;
    }

    .catalog_sec2heading a {
        font-size: 2rem;
        margin-top: 1.8rem;
        padding: 1.2rem 4rem;
    }

    .catalog_sec2heading h3 {
        font-size: 3.5rem;
    }

    .delivery_area {
        padding: 7rem 0rem 5rem;
    }

    .delivery_title h3 {
        font-size: 4.5rem;
        margin-bottom: 1.5rem;
    }

    .delivery_field {
        margin-bottom: 2rem;
    }

    .delivery_main {
        padding-top: 4rem;
    }

    .slider_container p {
        margin-bottom: 6rem;
    }

    .delivery_range {
        padding: 1rem 2rem 6rem;
    }

    .catalog_area {
        padding: 5rem 0rem 10.5rem;
    }

    .catalog_title h3 {
        font-size: 3.75rem;
    }

    .credit_check {
        justify-content: flex-start;
    }

    .pagination_item {
        padding-top: 2.6rem;
    } 

    .browse_upper {
        display: block;
    }

    .browse_uprRight {
        justify-content: flex-start;
        margin-top: 4rem;
    }

    .browse_uprLeft h2 {
        font-size: 4rem;
    }

    .browse_uprcnt2 {
        display: flex;
        align-items: center;
        gap: 1.5rem;
    }

    .browse_uprcnt2 p {
        margin-top: -0.3rem;
        font-size: 2.2rem;
    }

    .browse_area {
        padding: 6rem 0rem 1rem;
    }

    .browse_uprLeft h2 {
        font-size: 3.75rem;
        margin-bottom: 1.2rem;
    }

    .browse_uprcnt2 span {
        font-size: 2.75rem;
        padding: 0rem 2.4rem
    }

    .browse_car img {
        height: 43rem;
    }

    .owl-nav button img {
        width: 5rem;
    }

    .browse_main {
        padding-top: 3.2rem;
    }

    .browse_details_item .chek_item {
        justify-content: flex-start;
    }

    .brows_details_none {
        display: none;
    }

    .browse_details {
        padding: 7rem 4.5rem 3rem;
    }

    .lease_modal_dialog {
        max-width: 60rem;
    }

    .lease_modal {
        background: #1C1E1C;
        border: 1px solid #707070;
        padding: 7rem 1.6rem 6.5rem;
        border-radius: 1.8rem;
    }

    .lease_modal .credit_box {
        background: transparent;
        border-radius: 0rem;
        padding: 0;
    }

    .lease_right {
        padding: 0rem;
    }

    .lease_left h3,
    .lease_left label,
    .lease_left .current-value,
    .lease_left .range_values,
    .lease_left .payment_cnt p,
    .lease_left .payment_cnt span {
        color: var(--white);
    }

    .lease_left .range_fill,
    .lease_left .range_track {
        background: var(--white);
    }

    .lease_modal .credit_box {
        margin-top: 3.5rem;
    }

    .cancel_btn2 img {
        width: 4rem;
    }

}

@media screen and (max-width: 575px) {

    .close_btn {
        top: 3rem;
        right: 0rem;
    }

    .contact_area {
        padding: 6.5rem 0rem 4.6rem;
    }

    .hero_main {
        padding: 2.5rem 3rem 7rem;
    }

    .search_mobile_title h4 {
        margin-top: 4.6rem;
    }

    .more_btn a {
        font-size: 2rem;
    }

    .service_area {
        padding-top: 12rem;
    }

    .success_area {
        padding: 12rem 0rem;
    }

    .success_main {
        padding: 4.5rem 0rem 2.2rem;
    }

    .success_title h3 {
        font-size: 3.7rem;
    }
    
    .trade_area {
        padding: 7rem 0rem 9rem;
    }

    .delivery_bottom {
        flex-direction: column-reverse;
    }

    .delivery_area {
        padding: 5.5rem 0rem 3rem;
    }

    .delivery_title h3 {
        font-size: 3.75rem;
        margin-bottom: 1.4rem;
    }

    .filter_close,
    .sort_close {
        margin-top: 2rem;
        margin-bottom: 1.8rem;
        margin-right: 2rem;
    }

    .car_status span {
        top: 2.4rem;
        left: 2.5rem;
    }

    .browse_cntBox p {
        font-size: 2rem;
    }

    .browse_cntBox {
        padding: 4rem 2rem;
    }

    .browse_details {
        padding: 5rem 2.5rem 1rem;
    }

    .browse_details_item h4 {
        font-size: 3rem;
    }

    .brwse_check label {
        font-size: 1.9rem;
    }

    .browse_details_item .chek_item {
        margin-top: 2.2rem;
    }

    .browse_right .credit_box {
        padding: 9rem 2.4rem 8rem;
    }

    .details_more a {
        font-size: 2rem;
        padding: 1.2rem 4.5rem;
    }

    .carosel_urlhash {
        width: 68rem;
        overflow-x: scroll;
    }

    .owl-nav {
        display: none;
    }

    .browse_main {
        margin-left: -15px;
        margin-right: -15px;
    }

    .browse_car img {
        height: 32rem;
    }

    .main_modal {
        padding: 7rem 2.5rem 5rem;
    }

    .cancel_btn img {
        width: 3.6rem;
    }

    .cancel_btn {
        top: 1.6rem;
        right: 1.2rem;
    }

    .modal_title h3 {
        font-size: 2.6rem;
    }

    .advance_searchBtn button {
        font-size: 2.2rem;
        padding: 1.2rem 6rem;
    }

    .modal-dialog {
        margin-left: auto;
        margin-right: auto;
    }

    .lease_modal_dialog {
        max-width: 92%;
    }

    .lease_modal .credit_box {
        margin-top: 3.5rem;
    }

    .lease_modal {
        background: #1C1E1C;
        border: 1px solid #707070;
        padding: 7rem 1.6rem 6.5rem;
        border-radius: 1.8rem;
    }

    .lease_modal .credit_box {
        background: transparent;
        border-radius: 0rem;
        padding: 0;
    }


}